Mobileread
K5 Kindle Paperwhite Jailbreak (5.2.0 - 5.3.1, 5.3.4, 5.3.5)
#441  ixtab 03-22-2013, 02:08 PM
Quote Abu-Usuf
So how can i know my PW is jailbreaken?
There is no means, and no need, to directly indicate the "jailbroken" status. You will realize that your device is NOT jailbroken if you try to install a custom package, and it fails with error 007. Conversely, if you can install custom packages, then your device is jailbroken.
Reply 

#442  Abu-Usuf 03-22-2013, 02:31 PM
Quote ixtab
There is no means, and no need, to directly indicate the "jailbroken" status. You will realize that your device is NOT jailbroken if you try to install a custom package, and it fails with error 007. Conversely, if you can install custom packages, then your device is jailbroken.
Great! Thanks a lot!
Reply 

#443  DuckieTigger 03-26-2013, 03:15 PM
Quote diba
Thx, 1 hr before I went from 5.3.3 to 5.3.1 to 5.3.3 to 5.4.4 ...
But it worked, noe I just wait for the jbpatch ... and would be happy with hypernation and margins only yet.
Not sure if you noticed yet, but hyphenation and margins ARE already working on 5.3.4. See here. It does require some copying. Might want to also disable and/or delete the dictionary and font size patch as they are not yet working on 5.3.4.
Reply 

#444  diba 03-26-2013, 11:35 PM
I am, THX. Having it up and running since dear ixtab loaded the 2 packages.
Reply 

#445  rabscallion 03-27-2013, 12:02 PM
Thank you ixtab. I'm really grateful.
Reply 

#446  AllenH 03-28-2013, 11:38 AM
Hate to ask such a simple q- but here goes- does the 5.3.4 update break the jbpatch, requiring a re-installation?
Reply 

#447  GoSharks 03-28-2013, 03:37 PM
Quote AllenH
Hate to ask such a simple q- but here goes- does the 5.3.4 update break the jbpatch, requiring a re-installation?
See here...
Reply 

#448  AllenH 03-29-2013, 12:57 PM
Quote GoSharks
See here...
Hi GoSharks! Thanks for the reply!

Hmm- so it does seem that a number of the add-ons need to be reapplied (certs are somewhat worrying?). Is it preferred to just re-run the JB code install method after upgrade for the average user? [or is there a new "upgrade" JB code that is suggested?]

What's the easiest route to a proper working jailbroken KPW after the 5.3.4 upgrade?

[I only have one hack installed- the screen-saver hack, so I have to go check on that also.]
Reply 

#449  JimmyR 03-29-2013, 01:20 PM
Quote AllenH
[I only have one hack installed- the screen-saver hack, so I have to go check on that also.]
With only the screensaver hack, it's not too bad:

Install each of the following one at a time:
From the first post of this thread:
Quote
By default, the following "components" are installed:
Reply 

#450  AllenH 04-02-2013, 03:56 PM
Quote Jimmy-Jim
With only the screensaver hack, it's not too bad:

Install each of the following one at a time:
Hi Jimmy-Jim! Thanks for that info! Really appreciate it!

I was wondering if there was a method to how things were done here- if I apply further patches (like the application launcher etc.) is there a special order for updates if you were previously jailbroken after a firmware update? Things get a bit confusing here with so many varied threads to keep track of.

For instance, should the dev certs be first and then rescue pack and then any other package? That type of order?

Thanks again!
Reply 

 « First  « Prev Next »  Last »  (45/63)
Today's Posts | Search this Thread | Login | Register